"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=CZE"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Zásuvný modul Acrobat Storage Connectors integruje obsah z uživatelských online úložišť."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Osobní"
"storageAccountLabelBusiness=Business"
"storageAccountLabelPersonalGoogleDrive=Moje jednotka"
"storageAccountLabelDrive=Jednotka"
"storagAppInformNetworkDisconnectedErrorText=Žádné připojení k internetu. Připojte počítač k internetu a zkuste to znovu."
"storagAppInformGeneralAddAccountErrorText=Během přidávání účtu došlo k chybě. Zkuste to později."
"storagAppInformGeneralRemoveAccountErrorText=Během odebírání účtu došlo k chybě. Zkuste to později."
"storagAppInformSSOAddAccountErrorText=Během přidávání účtu došlo k chybě. Možná jste přihlášen pod jiným účtem. Odhlaste se a zkuste to znovu."
"storagAppInformErrorButtonText=OK"
"storageDownloadingFile=Stahování souboru z %{ AdobeBlueHeron }%..."
"storageSavingFile=Probíhá ukládání do %{ AdobeBlueHeron }%  $PROGRESS$%"
"storageConflictedCopyFilename=Konfliktní kopie"
"storageConflictedCopyFilenameWithUsername=Konfliktní kopie %{name}%"
"storagAppOutdatedApiText=Používáte starší verzi %{PRODUCT}%, která již tuto funkci nepodporuje. Aktualizujte na nejnovější verzi, abyste mohli tuto funkci použít."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Zrušit"
